[中文]#
用途:#
参数:#
code_or_url: 帖子Shortcode或完整URL
sort_by: 排序方式,"recent"(最新)或"popular"(热门),默认recent
pagination_token: 分页token,从上一次响应获取
返回:#
pagination_token: 下一页token
价格:#
[English]#
Purpose:#
Get list of comments on the post
Support sorting by recent or popular
Parameters:#
code_or_url: Post shortcode or full URL
sort_by: Sort by "recent" or "popular", default recent
pagination_token: Pagination token from previous response
Return:#
data.items: List of comments
pagination_token: Next page token
Price:#
[示例/Example]#
code_or_url = "DRhvwVLAHAG"Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location --request GET 'https://api.tikomni.com/api/u1/v1/instagram/v2/fetch_post_comments?code_or_url=DRhvwVLAHAG&sort_by=recent&pagination_token=' \
--header 'Authorization: Bearer <token>'
Modified at 2026-04-23 01:11:20